cURL
curl --request POST \ --url https://api.steppay.kr/api/v1/subscriptions/{subscriptionId}/pause \ --header 'Content-Type: application/json' \ --header 'Secret-Token: <api-key>' \ --data ' { "whenToResume": "NOTHING", "whenToPause": "IMMEDIATE" } '
{ "message": "<string>", "body": {} }
구독을 일시정지 합니다. 활성화 상태의 구독만 일시정지 할 수 있습니다.
Documentation IndexFetch the complete documentation index at: https://docs.steppay.kr/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.steppay.kr/llms.txt
Use this file to discover all available pages before exploring further.
구독 번호
일시정지 정보 - 일시정지, 재개 시점을 설정합니다.
일시정지 후 언제 재개되는지를 설정합니다. (기본값: NOTHING)
NOTHING
PAUSED_UNTIL
언제 일시정지 시킬 지를 설정합니다. (기본값: IMMEDIATE)
IMMEDIATE
LAZY
whenToResume 이 PAUSED_UNTIL 일 경우 필수값입니다. 일시정지 되기까지의 기간을 설정합니다.
Show child attributes
정상적으로 처리됨
결과에 대한 메세지
관련 데이터